<template>
  <div class="hello">
    <p>The second dog is {{ dogs[1] }}</p>
    <p>All the dogs are {{ dogs }}</p>
  </div>
</template>

<script>
export default {
  name: "HelloWorld",
  data() {
    return {
      dogs: ["Rex", "Rover", "Henrietta", "Alan"],
    };
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
